public class Main {
	public static void main(String argv[]) {
		System.out.println("test");
		CoverageManager.statement(0, 0, 100, 0);
		System.out.println("test" + CoverageManager.read(0, 0, 100, 0));
	}
}
